#!/usr/bin/env node

const colormap = require('colormap');

const colors = colormap({
	colormap: 'hot',
	nshades: 256,
	format: 'float'
    });

const fs = require('fs');

fs.writeFile('hot-colormap.json', 
	     JSON.stringify(colors),
	     function(err, result) {
		 if(err) console.log('error', err);
	     });
